List work order signatures
https://carchost.fieldcontrol.com.br/orders/{id}/signaturesLists the signatures collected by the app in the tasks of a work order. Filters in q are ignored.
Requires the
X-Api-KeyandUser-Agentheaders. Limit: 1 request per second (learn more).
Request
Path parameters
idstringrequiredWork order identifier.
Example: NDJiMWQ0YzQtOWNmOC00NWE2LTg2MjItYjNjNzZjZjk0MmM4OjIyOTE1.
Query parameters
limitintegerNumber of items per page.
From 1 to 100.Default: 10.
offsetintegerNumber of items to skip.
From 0 to 200000.Default: 0.
Headers
User-AgentstringrequiredIdentification of your application.
Example: MinhaIntegracao/1.0.
Responses
- 200
List of signatures.
- 401
API key missing (
Missing API Key) or invalid (Invalid API Key). See Authentication. - 403
Account blocked (
Account blocked), expired (Account expired) or on a plan that does not allow integration (Account plan not allowed). See Authentication. - 404
Resource not found. The response body is empty.
- 422
Invalid identifier or one from another account (uriValidationErr).
- 429
Limit of 1 request per second exceeded. See Rate limit.
- 500
Unexpected server error.